
QGIS Application - Bug report #4377

if "Options -> CRS -> coordinate reference system for new layers" is set "prompt for CRS", then the 

CRS is asked when loading a map into the georeferencer

2011-10-14 08:45 AM - Giovanni Manghi

Status: Closed

Priority: Low

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 14309

Description

See subject -> asking for CRS for a map that need to be georeferenced it doesn't make any sense.

Related issues:

Duplicated by QGIS Application - Bug report # 16526: Default behavior when lo... Closed 2017-05-06

History

#1 - 2011-11-08 02:56 PM - Giuseppe Sucameli

It seems a more general behavior, see #4379

#2 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2011-12-23 01:07 PM - Giovanni Manghi

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

Giuseppe Sucameli wrote:

It seems a more general behavior, see #4379

this has been fixed for the "new shapefile" dialog. Still true for the georeferencer.

#4 - 2012-04-16 06:29 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#5 - 2012-09-04 11:57 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-06-12 03:08 PM - Giovanni Manghi

- Assignee deleted (Maxim Dubinin)

- Target version deleted (Version 2.0.0)

#7 - 2014-06-20 05:48 AM - Giovanni Manghi
- Target version set to Version 2.4

#8 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#9 - 2014-06-29 06:35 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#10 - 2015-12-05 04:03 AM - Médéric RIBREUX

Hello, bug triage...

still true in QGIS 2.13. It could be acceptable if the selected CRS is taken as the target SRS. But when you go to the transformation settings, the target SRS

is always invalid...

#11 - 2017-05-01 01:10 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#12 - 2017-05-26 07:38 PM - Jürgen Fischer

- Duplicated by Bug report #16526: Default behavior when loading non-georeferenced images seems to have changed added

#13 - 2019-03-09 04:04 PM - Giovanni Manghi

- Status changed from Open to Closed

- Resolution set to end of life

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
